# Bakery::Conf Namespace Reference

## Classes

class | AssociationCreation
class | Association
class | Association< Gtk::SpinButton >
class | Association< Gtk::Entry >
class | Association< Gtk::ToggleButton >
class | Association< Gtk::Range >
class | Association< Gtk::OptionMenu >
class | Association< Gtk::Combo >
class | AssociationBase
| Provides behaviors that are common to all widget/key associations. More...
class | Client
| Configuration Client Allows you to associate widget "values" with configuration keys, and then load() and save() them all at once. More...